





// JavaScript Document
        jQuery(function() {
			//设为首页
            $(".lihome").click(function() {
				var ctrl = (navigator.userAgent.toLowerCase()).indexOf('mac') != -1 ? 'Command/Cmd': 'CTRL';
	
				if (document.all) {
	
					window.external.addFavorite('http://www.ming-soft.com', '铭飞软件外包')
	
				} else if (window.sidebar) {
	
					window.sidebar.addPanel('铭飞软件外包', 'http://www.ming-soft.com', "")
	
				} else {
	
					alert('您可以尝试通过快捷键' + ctrl + ' + D 加入到收藏夹~')
	
				}

            });
			//网站地图
            $(".limap").click(function() {
                //window.open("");
				document.location="/a/guanyumingfei/lianxiwomen/";
				
            });
			//邮件
			$(".lieamil").click(function() {
                //window.open("Home/Organization.htm");
				document.location="mailto:service@ming-soft.com;?subject=欢迎来的铭飞，请问有什么需要咨询？";
            });
            $("#selWebName").click(function() {
                if ($("#linkWebName:visible").size() > 0)
                    $("#linkWebName").hide();
                else
                    $("#linkWebName").show();
            });
            $("#linkWebName li:not(.liTitle)").click(function() {
                $("#selWebName").text($(this).text());
                $("#linkWebName").hide();
            });
            $("#linkWebName a").hover(function() {
                $(this).addClass("hover");
            }, function() {
                $(this).removeClass("hover");
            });
        });
		
